PPP installation problem

Richard A Downing richard at langside.org.uk
Sun Feb 5 05:54:01 PST 2006


On Sun, 5 Feb 2006 07:13:33 -0600
boovarahan boovarahan <varaahan at gmail.com> wrote:

> Hi !
> I tried to install PPP-2.4.3 after installing the libpcap-0.9.3 file
> and I get the following error msg:
> 
> ************************************************************************************************************
> 
> make [1] : cc : command not found.
> make [1] : *** [chat.o] Error 127
> make : *** [all] Error 2
> 
> *************************************************************************************************************
> 
> Since I am using a ADSL/PPPOE connection , I want to install PPP and
> rp-pppoe packages.
> 
> Please guide me
> 
> 
> Boovarahan S

You did not create the symlink from cc to gcc in the LFS book. 

R.




More information about the lfs-support mailing list